<h4 class="box-title">Предупреждение об использовании файлов cookies на сайте</h4>
<p class="box-text">Сookie – это небольшой файл с данными, созданный браузером для сайта и сохраняемый на Вашем
  компьютере, планшете, телефоне или другом устройстве, которое Вы используете для посещения сайта. Файлы cookie
  используются для обеспечения правильной и эффективной работы сайта, а также для получения нами аналитической
  информации.</p>
<div class="box-text">При использовании нашего сайта, Вы подтверждаете свое согласие на использование файлов cookie. В
  случае Вашего несогласия с использованием cookie, просим Вас произвести соответствующие настройки в браузере, либо
  покинуть наш сайт.
</div>
<div class="box-text">Виды файлов cookies, которые могут использоваться на нашем сайте</div>
<div class="box-text box-contacts">- Cookie для корректной работы сайта, позволяющие Вам передвигаться по нашему сайту
  и использовать его возможности. Эти файлы не идентифицируют Вас. Если Вы не согласны использовать данный тип файлов,
  это может оказать влияние на производительность веб-сайта или его компонентов.
</div>
<div class="box-text box-contacts">- Cookie для аналитики, позволяющие понять как посетители взаимодействуют с нашим
  сайтом, какие страницы посещают и сколько времени находятся на сайте. Также они позволяют измерять эффективность
  рекламных кампаний и оптимизировать содержание сайта для посетителей, которые заинтересовались нашей рекламой.
  Данный тип файлов не идентифицирует Вас. Вся собираемая и анализируемая информация анонимна.
</div>
<div class="box-text box-contacts">- Функциональные файлы cookie. С их помощью мы подбираем содержание сайта для
  посетителей, которые зашли на наш сайт повторно. В случае, если Вы блокируете их, то это может повлиять на
  функциональность сайта и ограничить доступ к информации.
</div>
<div class="box-text box-contacts">- Рекламные файлы cookie. В этих файлах записываются сведения о ваших действиях в
  интернете, о посещении нашего сайта и страниц, данных о ссылках и рекламе, которые были выбраны Вами для просмотра.
  С их помощью мы предоставляем Вам рекламы и другую информацию об услугах с более точным соответствием Вашим
  интересам.
</div>
<div class="box-text box-contacts">- Сторонние веб-сервисы. На нашем сайте мы используем сторонние веб-сервисы,
  принадлежащие третьим лицам, которые могут фиксировать информацию о вашей активности в интернете, в том числе на
  нашем сайте. К примеру, для отображения видео. Просим Вас ознакомиться с соответствующими условиями использования и
  Политикой конфиденциальности таких сайтов для понимания того, как они используют Ваши данные и того, как можно
  отказаться от использования ими Ваших данных.
</div>
<div class="box-text">Как управлять файлами cookie</div>
<div class="box-text">Большинство браузеров изначально настроены на автоматический прием cookie. Вы можете изменить
  настройки Вашего браузера таким образом, чтобы блокировать файлы cookie или предупреждать Вас о том, когда они будут
  отправляться к Вам на устройство. Чтобы узнать больше о том, как скорректировать или изменить настройки браузера,
  необходимо обратиться к инструкции Вашего браузера.
</div>
<div class="box-text">В случае, если Вы используете несколько устройств или браузеров для доступа к нашему сайту, то
  Вам необходимо убедиться, что каждый браузер на каждом из Ваших устройств настроен в соответствии с Вашей точкой
  зрения на работу с файлами cookie.
</div>
<div class="box-text">Каким образом собирается и используется информация?</div>
<div class="box-text">Мы и наши поставщики услуг можем использовать файлы cookie в следующих целях:</div>
<div class="box-text box-contacts">- для облегчения получения нами и третьими лицами информации о Ваших посещениях
  сайта;
</div>
<div class="box-text box-contacts">- для анализа информации о Вашем посещении страниц с целью совершенствования сайта
  и понимания Ваших интересов
</div>
<div class="box-text box-contacts">- для предоставления рекламы, сообщений и контента, созданных нами и третьими
  лицами, на нашем сайте и сайтах других лиц, учитывая Ваши интересы;
</div>
<div class="box-text box-contacts">- для того, чтобы помочь Вам в получении необходимой информации;</div>
<div class="box-text box-contacts">- для определения количества посетителей сайта и того, как они используют наш сайт,
  с целью повышения эффективности сайта и лучшего понимания интересов их аудитории.
</div>
<div class="box-text">Как долго cookie хранятся на устройстве</div>
<div class="box-text">Некоторые файлы cookie действуют с момента Вашего входа на сайт и до конца данной конкретной
  сессии работы в браузере. При закрытии браузера эти файлы становятся ненужными и автоматически удаляются. Такие
  файлы cookie называются «сеансовыми».
</div>
<div class="box-text">Некоторые файлы cookie сохраняются на устройстве в промежутке между сессиями работы в браузере.
  Они не удаляются после закрытия браузера. Такие файлы называются «постоянными». Срок хранения постоянных файлов
  cookie на устройстве зависит от их функций.
</div>
<div class="box-text">Файлы cookie и персональные данные</div>
<div class="box-text">Файлы cookie не содержат Ваших персональных данных, и соответственно невозможна идентификация
  Вашей личности. Файлы cookie не содержат сведений о Вашей фамилии, имени, отчества, адресов электронной почты,
  домашнего адреса, номеров телефонов и т.п.
</div>
<div class="box-text">Изменение условий использования файлов cookie</div>
<div class="box-text">Уведомляем Вас, что по собственному усмотрению мы можем периодически изменять настоящее
  Предупреждение. Если Вы используете наш сайт после внесения соответствующих изменений, то Вы соглашаетесь на
  принятие измененного Предупреждения.
</div>
